
Redmine - Patch #35011

Traditional Chinese translation (to r20905)

2021-04-02 20:36 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tag added

error_invalid_authenticity_token, error_query_statement_invalid

Related issues:

Copied from Redmine - Patch #34930: Traditional Chinese translation (to r20824) Closed

Copied to Redmine - Patch #35352: Traditional Chinese translation (to r21019) Closed

Associated revisions

Revision 20909 - 2021-04-03 08:30 - Go MAEDA

Traditional Chinese translation update (#35011).

Patch by ChunChang Lo.

History

#1 - 2021-04-02 20:36 - ChunChang (Nagaharu) Lo

- Copied from Patch #34930: Traditional Chinese translation (to r20824) added

#2 - 2021-04-03 08:31 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2021-06-04 10:06 - ChunChang (Nagaharu) Lo

- Copied to Patch #35352: Traditional Chinese translation (to r21019) added

Files

zh-TW.yml 66.9 KB 2021-04-02 ChunChang (Nagaharu) Lo
